/* 
  BlueHarvestv800.strings
  BlueHarvest

  Created by Ross Tulloch on 3/8/20.
  
*/

// Shown in the applications main window. This is a summary of what BlueHarvest does.
"BlueHarvestAppSummary" = "BlueHarvest keeps disks free of macOS metadata automatically.";

"ScheduleTitle" = "Schedule";   // Menu title for a set of time/date scheduling options.
"IgnoreTitle" = "Ignore";       // Menu title for a set of folders whose contents the application will ignore.

"Get Info..." = "Get Info...";  // This is a menu item which shows info for files. Should match the Finder's Get Info menu item.
"Clean xattrs using BlueHarvest..." = "Clean xattrs using BlueHarvest..."; // Menu item. xattrs is the plural name of a type of metadata used in macOS.


//
// BlueHarvest needs to be added to Full Disk Access in System Preferences - Security & Privacy.
// An alert is shown at startup requesting this.
//

// Message title of alert shown on first usage.
"FullDiskAccessMessageText" = "BlueHarvest requires Full Disk Access to delete .Trashes and .Spotlight folders.";

// Title of Button which opens System Preferences -> Security & Privacy
"ShowFullDiskAccessButtonTitle" = "Show Full Disk Access Settings";

// Instructions for granting Full Disk Access to BlueHarvest:
"FullDiskAccessInformativeText" = "To grant Full Disk Access in System Preferences - Security & Privacy:

Tick \"Don't ask again\" below.
Click \"Show Full Disk Access Settings\" below.
Click the padlock icon to make changes.
Click + to add BlueHarvest to the allowed apps and ensure BlueHarvest is checked.";



//
// Storage Cleanup Window.
// BlueHarvest included a feature which allows the users to delete unneeded files from /Caches, /Log, /Preferences.
// This feature is called "Storage Cleanup"
//
"ShowStorageCleanupMenuTitle" = "Storage Cleanup..."; // This is a menu item which shows the Storage Cleanup window.
"ShowStorageCleanupButtonTitle" = "Show Storage Cleanup"; // This is a button title which shows the Storage Cleanup window.

"Caches"="Caches"; // The name of the folder in (Home)/Library/Caches.
"Logs"="Logs"; // The name of the folder in (Home)/Library/Logs.
"Preferences"="Preferences"; // The name of the folder in (Home)/Library/Preferences.

// Window title
"Storage Cleanup" = "Storage Cleanup";

// Name of a column of file names. Should be the same as the Finder's column name.
"Name" = "Name";

// Name of a solumn showing file sizes. Should be the same as the Finder's column name.
"Size" = "Size";

// Name of cxolumn show files Last Modified dates. Should be the same as the Finder's column name.
"Last Modified" = "Last Modified";

// Button Title. Deletes a single selected item from disk.
"DeleteSingleItem" = "Delete item";

// Button Title. Example: "Delete 9 items". Don't translate NUMBER. Deletes a number of items from the disk.
"DeleteNumberOfItems" = "Delete NUMBER items";

// Button Title. Example: Deleting 3 of 14. Don't translate NUMBER or TOTAL. Deletion is in progress messsage.
"DeletingItem" = "Deleting NUMBER of TOTAL";

"Select All" = "Select All"; // Menu item. Selects all the items in a list.
"Deselect All" = "Deselect All"; // Menu item. Deseleclects all the items in a list.
"Show In Finder" = "Show In Finder"; // Menu item. Show a file in the Finder.
"Refresh" = "Refresh"; // Rebuilds the items in the list.

"SizeSelectedOfTotal" = "SIZE selected of TOTAL"; // Shows the total size of a set of files on disk. For example: 23mb selected of 100mb.


//
// Storage Cleanup Notification.
//

// Check box title for monthly cleanup notifications....
"NotifyStorageCleanupMonthlyButtonTitle" = "Notify me monthly if Caches and Logs are larger than:";

// This is the title of a notifcation window.
"StorageCleanupNotificationTitle" = "System cache and logs are getting large.";

// These are the instructions shown in the notification window.
"StorageCleanupNotificationBody" = "Select Storage Cleanup in the BlueHarvest menu to clean them.";


// General.

// Radio button titles:
"Don't Clean" = "Don't Clean"; // Don't delete metadata from this disk.
"Ask what to do" = "Ask what to do"; // Ask the user if BlueHarvest should delete things from this disk.
"Clean metadata" = "Clean metadata"; // BlueHarvest should delete metadata from this disk.
"Network Disks" = "Network Disks";

"Acknowledgments" = "Acknowledgments";
"Help" = "Help";
